@charset "utf-8";
/* CSS Document */

#sqema section#main #content #inside #inside_img{
	float:left;
	width:325px;
}
#sqema section#main #content #inside #inside_img #inside_img_big{
	width:325px;
	height:265px;
	margin-bottom:10px;
}
#sqema section#main #content #inside #inside_img #inside_img_big img{
	width:325px;
	height:265px;
}
#sqema section#main #content #inside #inside_img #inside_imgs_wrap, #sqema section#main #content #inside #inside_img #inside_imgs_wrap *{
	width:325px;
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}
#sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-clip{
	width:295px;
	margin:0 auto;
	overflow:hidden;
}
#sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-clip ul{
	list-style:none;
	left: 0;
	margin: 0;
	padding:0;
	overflow: hidden;
	padding: 0;
	position: relative;
	top: 0;
}
#sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-clip ul li{
	float:left;
	width:70px;
	height:55px;
	margin-right:5px;
}
#sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-clip ul li a{
	display:block;
	float:left;
	width:70px;
	height:55px;
}
#sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-clip ul li a img{
	width:70px;
	height:55px;
}
#sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-prev, #sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-next{
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-10px;
	width:8px;
	height:20px;
	background:url(../images/inside_arrs.png) 0 0;
	cursor:pointer;
}
#sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-next{
	left:auto;
	right:0px;
	background-position:-8px 0;
}
#sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-prev-disabled, #sqema section#main #content #inside #inside_img #inside_imgs_wrap .jcarousel-container .jcarousel-next-disabled{
	cursor:default;
}
#sqema section#main #content #inside #inside_names{
	float:left;
	width:395px;
	margin-left:10px;
}
#sqema section#main #content #inside #inside_names div{
	padding:10px;
}
#sqema section#main #content #inside #inside_names div strong{
	color:#0076b9;
	font-size:16px;
	font-weight:normal;
}
#sqema section#main #content #inside #inside_names div strong em{
	color:#d90000;
	font-style:normal;
}
#sqema section#main #content #inside #inside_names div span{
	display:block;
	float:left;
	color:#777;
}
#sqema section#main #content #inside #inside_names div span span{
	margin-right:5px;
}
#sqema section#main #content #inside #inside_names div u{
	color:#2a2a2a;
	text-decoration:none;
}
#sqema section#main #content #inside #inside_names div span em{
	display:block;
	float:left;
	width:305px;
	color:#2a2a2a;
	font-style:normal;
}
#sqema section#main #content #inside #inside_names div span.inside_right{
	float:right;
}
#sqema section#main #content #inside #ins_bottom{
	width:100%;
	margin:15px 0px 15px 0px;
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}
#sqema section#main #content #inside #ins_bottom .ins_attrs{
	float:left;
	width:25%;
}
#sqema section#main #content #inside #ins_bottom .ins_attrs .ins_attrs_divs{
	height:20px;
	margin-bottom:3px;
	padding-bottom:3px;
}
#sqema section#main #content #inside #ins_bottom .ins_attrs .ins_attrs_divs .ins_attrs_first{
	float:left;
	width:75%;
	padding-left:5%;
}
#sqema section#main #content #inside #ins_bottom .ins_attrs .ins_attrs_divs .ins_attrs_second{
	float:left;
	width:20%;
	text-align:center;
	color:#7ab503;
}
#sqema section#main #content #inside #ins_bottom .ins_attrs .ins_attrs_divs .ins_attrs_second img{
	margin-top:3px;
}